<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta http-equiv="Content-Script-Type" content="text/javascript"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <title>Title of webpage</title>
    
    <meta name="author" content="[AWESOME AUTHOR]" />
    <meta name="description" content="[AWESOME DESCRIPTION]"/>
    
    <link href="/css/style.css" rel="stylesheet" />
    <link rel="stylesheet" media="screen and (min-width: 480px)" href="/css/stylemore480.css" />
    <link rel="stylesheet" media="screen and (min-width: 1024px)" href="/css/stylemore1024.css" />
     
    <link rel="icon" type="image/png" href="/img/logo.png"/>
</head>
<body>
    <div id="header">
        <p>
            Hello, World!
        </p>
    </div>

    <div id="footer">
        <a href="#header">Go to the top</a>

        <ul>
            <li>&copy; [AWESOME COPYRIGHT]</li>
            <li>Made with &hearts; by [AWESOME AUTHOR]</li>
        </ul>
    </div>
</body>
</html>